#command    COPY [TO <(file)>] ;
                 [SDF ] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rcd>] ;
         [ <rst: REST>] ;
         [ ALL ] ;
      => _XdbExport( <(file)>, { <(flds)> }, ;
                     <{for}>, <{whl}>, <nxt>, <rcd>, <.rst.>, "SDFDBE" )

#command    COPY [TO <(file)>] ;
                 [ DELIMITED [ WITH <*lim*>] ] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rcd>] ;
         [ <rst: REST>] ;
         [ ALL ] ;
      => _XdbExport( <(file)>, { <(flds)> }, ;
                     <{for}>, <{whl}>, <nxt>, <rcd>, <.rst.>, "DELDBE", <(lim)> )

#command    COPY [TO <(file)>] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rcd>] ;
         [ <rst: REST>] ;
         [   VIA <dbe>] ;
         [ ALL ] ;
      => _dbExport( <(file)>, { <(flds)> }, ;
                    <{for}>, <{whl}>, <nxt>, <rcd>, <.rst.>, <dbe> )


#command  APPEND [FROM <(file)>] ;
                 [DELIMITED [WITH <*lim*> ]] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rcd>] ;
         [ <rst: REST>] ;
         [ ALL ] ;
      => _XdbImport( <(file)>, { <(flds)> }, ;
                     <{for}>, <{whl}>, <nxt>, <rcd>, <.rst.>, "DELDBE", <(lim)> )


#command  APPEND [FROM <(file)>] ;
                 [SDF] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rcd>] ;
         [ <rst: REST>] ;
         [ ALL ] ;
      => _XdbImport( <(file)>, { <(flds)> }, ;
                     <{for}>, <{whl}>, <nxt>, <rcd>, <.rst.>, "SDFDBE" )


#command  APPEND [FROM <(file)>] ;
         [FIELDS <flds,...>] ;
         [   FOR <for>] ;
         [ WHILE <whl>] ;
         [  NEXT <nxt>] ;
         [RECORD <rec>] ;
         [ <rst: REST>] ;
         [   VIA <dbe>] ;
         [ ALL ] ;
      => _dbImport( <(file)>, { <(flds)> }, ;
                    <{for}>, <{whl}>, <nxt>, <rec>, <.rst.>, <(dbe)>)